Bug 130747 - Scrollback not available in "split window" applications
Scrollback not available in "split window" applications
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-08-24 05:02 EDT by Petr Tuma
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-03 10:44:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Tuma 2004-08-24 05:02:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
I regulary use the TinyFugue application, which has a handy "split
window" mode where bottom 3 lines of the screen stay still and work as
the input area, while the rest of the screen is a normal "window" that
scrolls upwards. Up until about two weeks ago, the upper part of the
screen had the ability to normally scroll back, but that has
disappeared now and the lines that overflow when scrolling the upper
part of the screen simply go away without entering the scrollback
buffer. This is rather inconvenient :(.

The application in question is at http://tf.tcp.com, sorry for not
knowing what codes it uses to do its scrolling in detail.

Version-Release number of selected component (if applicable):
gnome-terminal 2.7.3-1 & vte 0.11.10-7

How reproducible:

Steps to Reproduce:
Just run the TinyFugue application in visual mode in the terminal
window and observe the scrollback behavior.

Additional info:
Comment 1 Petr Tuma 2004-09-03 10:44:09 EDT
Apparently got fixed in vte 0.11.11-2.

Note You need to log in before you can comment on or make changes to this bug.